@media screen and (min-width: 1300px) {
	.section_four .col_left{
		width: 58.33333333%;
	}
	.section_four .col_right {
		width: 41.66666667%;
	}
	.container-sm {
		max-width:1170px;
	  }
	 
}

@media screen and (min-width: 1300px) {
.container-sm {
    max-width:1270px;
  }
 
}
@media screen and (min-width: 1400px) {
	.container-sm {
		    max-width:1310px;
	}
 
}
@media screen and (min-width: 1500px) {
	.container{
		max-width: 1450px;
	}
	  

}
@media screen and (min-width: 1600px) {
	
  
}
@media screen and (min-width: 2100px) {
	.banner_product .icon3{
		bottom: -70px;
	}
}
 @media screen and (max-width: 1900px) {
	.banner_product .prd_bnr_single .image img {width: 95%;}
 
}
@media screen and (max-width: 1800px) { 
	.banner_box {top: 50px;}
	.banner-content h2 {margin-top: 0;}
	.banner_product .prd_bnr_single .image img {width: 90%;}

	.banner_product .icon_3 { max-height: 135px;;}

	.faq_section .icon1 {max-height: 210px;left: 170px;top: -10px;}
	.faq_section .icon2 {max-height: 175px;}
	.faq_section .icon3 {max-height: 135px;right: 55px;}

}
@media screen and (max-width: 1700px) {
	.banner_product .prd_bnr_single .image img {width: 85%;}
	.banner_product .icon3{
		max-height: 150px;
	}
	.banner_product .icon2,
	.banner_product .icon1 {
		max-height: 200px;
	}

	.faq_section .icon1 {max-height: 170px;left: 125px;top: 30px;}
	.faq_section .icon2{
		max-height: 180px;
	}
	.faq_section .icon3{
		max-height: 100px;
	}


	.banner_product .icon_1 {max-height: 215px;}
	.banner_product .icon_2 {max-height: 175px;bottom: 110px;}
	.banner_product .icon_3 {max-height: 100px;right: 150px;}

 
}
@media screen and (min-width: 1600px) {.section_five .container {max-width: 1600px;margin: 0 auto;}}
@media screen and (max-width: 1600px) {
	.banner_box {top: 45px;left: 40.5%;}
	.banner_product .prd_bnr_single .image {left: 30px;}
	.banner_product .prd_bnr_single .image img {width: 80%;}
	.faq_section .icon3 {
    	max-height: 70px;
		right: 18px;
	}
	.faq_section .icon2 {
		max-height: 130px;
		left: 160px;
	}
	.faq_section .icon1 {
		max-width: 135px;
		left: 90px;
	}



	.section_four {background-size: 25%;}
	.banner-content {right: 85px;}
	.banner-content h2 {font-size: 44px;line-height: 46px;margin-bottom: 12px;}
	.banner-content ul li {font-size: 18px;line-height: 34px;}

	.banner_product .icon_1 {max-height: 150px;}
	.banner_product .icon_2 {max-height: 150px;bottom: 100px;}
	.banner_product .icon_3 {max-height: 100px;right: 80px;}

	.note-content {width: 70%;}
	.note {max-width: 385px;gap: 20px;}
	.note-1 {top: -40px;left: 40px;}
	.note-2 {top: 225px;left: -55px;max-width: 375px;}
	.note-3 {top: 500px;left: 40px;}
	.note-4 {top: 500px;right: 40px;}
	.note-5 {top: 225px;right: -52px;max-width: 370px;}
	.note-6 {top: -45px;right: 40px;}
	.note-content p , .note-2 .note-content p , .note-6 .note-content p {max-width: 100%;}

 
}
@media screen and (max-width: 1500px) {
	.banner_product .prd_bnr_single .image img {width: 75%;}
	.faq_section .icon1{
		max-height: 100px;
		bottom: 108px;
	}
	.faq_section .icon2{
		max-height: 100px;
		left: 50px;
	}
	.faq_section .icon3{
		max-height: 60px;
		bottom: 0;
	}
	.section_four .heading_section p{
		font-size: 20px;
	}

	.star_grp img {
		max-height: 330px;
	}

	.three_piece_sec .row_wrap.col-md-10 {
		width: 63%;
	}
	.three_col_sec h3{
		font-size: 24px;
	}

	.prd_title,
	.heading_section h2{
		font-size: 30px;
	}
	.banner_product .icon_2 {max-height: 115px;}
	.banner_product .icon_3 {max-height: 85px;bottom: 200px;right: 40px;}
	.section_four .images_wrap .desk_show {width: 60%;}

 
}
 
@media screen and (max-width: 1400px) {
	.section_five {min-height: 999px; }
	.single_bx_lg .content_bx {padding-left: 340px;padding-right: 50px;}
	.price_circle {left: -10px;font-size: 54px;}
	.banner-content ul li {font-size: 16px;line-height: 30px;}
	.banner-content h2 {font-size: 38px;line-height: 42px;margin-bottom: 10px;}
	.banner_product .prd_bnr_single {width: 40%;position: relative;left: -70px;top: 25px;}
	.single_bx_lg:nth-child(even) .content_bx{
		padding-left: 200px;
	}
	.single_bx_lg:nth-child(even) .star_grp{
		left: -220px;
	}


	.three_piece_sec .star_grp .icon_top {
		position: relative;
		top: -45px;
		right: -235px;
		max-height: 150px;
	}

	.three_piece_sec .star_grp .icon_bottom {
		position: relative;
		top: 45px;
		right: 0px;
		max-height: 100px;
	}
	.single_bx_lg:nth-child(even) .images_bx{
		right: auto;
		left: 20px;
	}
	.faq_section .icon1 {
		max-height: 80px;
		left: 30px;
		top: 45px;
	}
	.faq_section .icon2 {
		max-height: 80px;
	}


	.section_five .image_wrap>.desk_show {width: 45%;}
	.note-content h3 {font-size: 28px;}
	.note-content p {font-size: 15px;}
	.note-1 {top: -35px;left: 10px;}
	.note-2 {top: 165px;left: -60px;}
	.note-3 {top: 365px;left: 10px;}
	.note-4 {top: 365px;right: 10px;}
	.note-5 {top: 165px;right: -60px;}
	.note-6 {top: -35px;right: 10px;}
	.note-img {width: 30%;}

	.pills-wrapper {padding: 0 45px;overflow: hidden;}
	.pills-right-content::before {bottom: -150px;}

	.section_four ul {column-gap: 15px;}
	.pills-wrapper .pills-left-content h2 {font-size: 47px;}
}

@media screen and (max-width: 1300px) {
	.note-7 {padding-top: 10px;}
	.banner-content h2 {max-width: 290px;font-size: 34px;line-height: 40px;}
	.banner-content h2 br {display: none;}
	.section_four .heading_section{
		max-width: 600px;
	}
	.three_piece_sec .row_wrap.col-md-10 {
		width: 60%;
	}

	.banner-content {
		top: 85px;
	}

	.banner_product .prd_bnr_single .image img {width: 73%;}
	.banner_product .prd_content {padding-top: 40px;}
	.banner_product .icon_1 {max-height: 125px;}
	.banner_product .icon_2 {max-height: 80px;}
	.banner_product .icon_3 {max-height: 60px;bottom: 230px;right: 30px;}
	.price_circle {top: -300px;left: -20px;}

	.section_five .image_wrap>.desk_show {width: 45%;}
	.note-content h3 {font-size: 28px;}
	.note-content p {font-size: 15px;}
	.note-1 {top: -33px;left: 15px;}
	.note-2 {top: 170px;left: -30px;max-width: 350px;}
	.note-3 {top: 370px;left: 15px;}
	.note-4 {top: 365px;right: 15px;}
	.note-5 {top: 170px;right: -20px;max-width: 335px;}
	.note-6 {top: -40px;right: 15px;}
	.note-img {width: 30%;}

	.pills-right-content::before {bottom: -140px;}
	.pills-wrapper .pills-left-content h2 {font-size: 35px;line-height: 35px;}
	.pills-wrapper .pills-left-content p {font-size: 18px;line-height: 22px;}
	.pills-right-content h2 {font-size: 50px;line-height: 50px;}
	.pills-right-content p {font-size: 20px;line-height: 20px;}

	.section_four .row {align-items: center;}
	.section_four ul {column-gap: 16px;}

	
	
 
}
 @media screen and (max-width: 1199px) {
	.single_bx_lg .content_bx .sub-tittle {font-size: 24px;}
	.panel-default>.panel-heading+.panel-collapse>.panel-body {padding-right: 70px;}
	.single_bx_lg .content_bx {padding-left: 315px;padding-right: 40px;}
	.section_five {min-height: 800px;} 
	.banner-content h2 {font-size: 28px;line-height: 32px;}
	.banner-content ul li {max-width: 220px;}
	.banner_box {left: 39.5%;top: 20px;}
	.single_bx_lg .content_bx h3{font-size: 24px;
	}
	.faq_section .icon2 {
		max-height: 70px;
		left: 20px;
	}
	.faq_section .icon1 {
		max-height: 100px;
		left: 30px;
		top: 20px;
	}
	 
	.single_bx_lg:nth-child(even) {
		left: auto;
		right: auto;
	}
	.faq_section .col_right {
		padding-top: 40px;
		padding-left: 30px;
	}
	/* .section_four ul li .icon {
		width: 70px;
		height: 70px;
	} */
	.section_four .heading_section {
		max-width: 530px;
		padding-top: 30px;
	}
	.section_four .images_wrap .arrow_shape {
		left: 15px;
		top: -180px;
		max-width: 220px;
	}
	.section_four .images_wrap .prd_img {
		max-height: 350px;
		/* bottom: -180px; */
	}
	.accordion_pk .btn,
	.section_four ul li,
	.section_four .heading_section p,
	.section_four h5 {
		font-size: 18px;
	}
	.section_four .text_wrap {
		/* padding-top: 30px; */
    	padding-bottom: 30px;
	}
	.three_col_sec .col_p .bx{
		padding: 20px;
	}
	.banner_product .icon2, .banner_product .icon1 {
		max-height: 120px;
	}
	.banner_product .icon3 {
		max-height: 100px;
	}
	.three_piece_sec .row_wrap.col-md-10 {
		width: 100%;
	}

	.price_circle {
		top: -360px;
		left: 10px;
		font-size: 48px;
	}
	.single_bx_lg:nth-child(even) .content_bx {
		padding-left: 50px;
		left: auto;
    	right: auto;
	}
	.star_grp {
		right: auto;
		left: auto;
		position: initial;
	}
	.star_grp img {
		max-height: 250px;
	}



	.banner_product .icon_3 {max-height: 40px;bottom: 255px;right: 15px;}
	.prd_title, .heading_section h2 {font-size: 22px;}
	.pills-right-content::before {bottom: -230px;left: -100px;background-size: 55%;}
	.three_piece_sec .star_grp .icon_top {top: -90px;right: 95px;}
	.three_piece_sec .star_grp .icon_bottom {top: 110px;left: -485px;}
	.section_five .image_wrap>.desk_show {width: 40%;}
	.note {max-width: 325px;gap: 10px;}
	.note-1 {top: -33px;left: 25px;}
	.note-2 {top: 120px;left: -25px;max-width: 315px;}
	.note-3 {top: 270px;left: 25px;}
	.note-4 {top: 270px;right: 25px;}
	.note-5 {top: 120px;right: -25px;max-width: 315px;}
	.note-6 {top: -33px;right: 25px;}
	
	.section_four_bottom .ps-5 {padding-left: 10px !important;} 
	.section_five .heading_section {margin-bottom: 50px;}

	.star_grp {position: absolute;}
	
	.three_piece_sec .star_grp .icon_top {top: -300px;right: -490px;max-height: 110px;}
	.three_piece_sec .star_grp .icon_bottom {top: -90px;left: 125px;max-height: 100px;}


	.section_four ul {column-gap: 10px;}
	
	.section_five .heading_section p {font-size: 26px;}
	
}
 
 @media screen and (max-width: 991px) {
	.single_bx_lg .content_bx .sub-tittle {font-size: 22px;}
	.note-7 {align-items: flex-start;}
	.section_five {min-height: initial;}
	.banner_product .prd_bnr_single .image img {width: 100%;}
	.banner_product .prd_bnr_single .image {left: 0;width: 75%;}
	.single_bx_lg .images_bx .images {left: 0;top: 25px;margin: 70px 0 25px 0;}
	.price_circle {top: -150px;left: -285px;font-size: 48px;position: absolute;}
	.single_bx_lg .images_bx {position: relative;}
	.single_bx_lg {right: 0;}
	.prd_title, .heading_section h2 {font-size: 35px;}
	.banner_product .prd_content {padding-top: 25px;}
	.banner_product .ul_disc ul {padding-left: 200px;}
	.banner-content h2 {font-size: 46px;line-height: 50px;margin-bottom: 20px;max-width: 455px;}
	.banner-content ul li {font-size: 20px;line-height: 30px;margin: 10px 0;margin-bottom: 10px;max-width: initial;max-width: 200px;}
	.banner_box {left: initial;right: 50px;top: 100px;position: absolute;}
	.section_four .heading_section{
		max-width: 400px;
	}
	.banner_product .icon1 {
		max-height: 90px;
	}
	.single_bx_lg:nth-child(even) .content_bx,
	.single_bx_lg .content_bx{
		padding: 30px 0;
		order: 2;
	}
	.single_bx_lg .content_bx h3{
		font-size: 22px;
	}
	.section_four .images_wrap .arrow_shape {
		left: 10px;
		max-width: 140px;
		top: -110px;
	}
	.natural_text {
		width: auto;
		left: 0;
	}
	.natural_text p{
		font-size: 14px;
	}
	.faq_section .icon2{
		bottom: 0;
	}
	.faq_section .col_right {
		padding-left: 15px;
		padding-top: 50px;
	}
	.similar_product_section .prd_bnr_single{
		padding-top: 0;
	}
	.faq_section .icon1{
		top: 30px;
		left: 90px;
		max-height: 140px;
	}
	.faq_section .icon3{
		bottom: 0;
		right: 0;
	}
	.section_four .row{
		align-items: center;
	}
	.three_col_sec .col_p {
		margin-bottom: 30px;
	}

	.banner_product{
		flex-wrap: wrap;
		padding-top: 30px;
		background: none;
	}
	.bnr_bx {
		width: 100%;
		margin-bottom: 30px;
		order: 1;
    	z-index: 1;
	}
	.banner_product .prd_bnr_single {
		width: 100%;
		left: auto;
		right: auto;
		margin: 0 auto;
		padding: 60px 20px;
		order: 2;
		top: 0;
	}
	.banner_product .icon2, .banner_product .icon1{
		/* max-height: 80px; */
		left: 20px;
	}
	.banner_product .icon3 {
		max-height: 70px;
		right: 30px;
	}

	.banner_product .desk_show {display: none;}
	.banner_product .mobile_show {display: block;width: 100%;}

	.banner_box::after {display: none;}
	.banner_product {padding: 0;display: block;}

	.three_piece_sec .star_grp .icon_top {top: -315px;right: -360px;}
	.three_piece_sec .star_grp .icon_bottom {top: -95px;left: 0px;}

	.banner_product .icon_1 {display: none;}
	.banner_product .icon_2 {max-height: initial;bottom: 80px;}

	.section_four_bottom .row {row-gap: 30px;}
	.section_four_bottom .col-md-3:nth-child(1) {width: 40%;}
	.section_four_bottom .col-md-5:nth-child(2) {width: 60%;}
	.section_four_bottom .col-md-4:nth-last-child(1) {width: 100%;}

	.section_four .mobile_show {display: block;max-width: initial;margin-bottom: 20px;}
	.section_four .heading_section h2 {font-size: 36px;line-height: 42px;}
	.section_four .heading_section p {font-size: 16px;line-height: 25px;}
	.section_four .images_wrap {padding-top: 0;justify-content: center;}
  	.section_four .images_wrap .desk_show {display: none;}
  	.section_four .images_wrap .mobile_show {display: block;margin-left: auto;width: 75%;}
	.section_four .text_wrap {padding-top: 0;padding-bottom: 30px;display: block;}
	.section_four .desk_show {display: none;}
	.section_four ul li {flex-direction: column;padding-bottom: 20px;padding-top: 20px;border-bottom: 1px solid #ac9d5b;border-right: 1px solid #ac9d5b;}
	.section_four ul {row-gap: 0;column-gap: 0;}
	.section_four ul li:last-child {border-bottom: 0;border-right: 0}
	.section_four ul li:nth-last-child(2) {border-bottom: 0;}
	.section_four ul li:nth-last-child(3) {border-right: 0}
	.section_four ul li:nth-last-child(5) {border-right: 0}
	.section_four {background: url(../images/boujee/dcr_section_four_bg_mobile_show.png)  no-repeat;background-position: 0 30%;;padding: 25px 0 20px 0;background-color: #9d8c3e;}
	.section_four .col-md-7 , .section_four .col-md-5 {width: 100%;}
	
	.section_six .pills-wrapper .pills-left-content {padding: 35px 0;}
	.section_six .pills-wrapper .pills-left-content h2 {text-align: center;}
	.section_six .pills-wrapper .pills-left-content img {margin: -45px 0 -10px 0;}
	.section_six .vs-img .desk_show {display: none;}
	.section_six .pills-wrapper .vs-img{transform: scale(1.3);}
	.section_six .vs-img .mobile_show {display: block;width: 100%;}
	.section_six .pills-wrapper .vs-img img {height: auto;}
	.section_six .pills-right-content {padding: 40px 0;text-align: center !important;}
	.section_six .pills-right-content ul {row-gap: 18px;padding-top: 20px;flex-direction: column;}
	.section_six .pills-right-content ul li {display: flex;justify-content: center;align-items: center;column-gap: 20px;}
	.section_six .pills-right-content ul .icon {padding-bottom: 0;height: 36px;width: 36px;}
	.section_six .pills-right-content ul span br {display: none;}


	.section_five .image_wrap .desk_show {display: none;}
	.section_five .image_wrap .mobile_show {display: block;margin: 0 auto;width: 100%;}
	.section_five>.image_wrap>.mobile_show {padding: 0 25px;}
	.section_five .note {max-width: 100%;gap: 15px;position: initial;flex-direction: row-reverse;text-align: left;padding-top: 35px;}
	.section_five .note-content {width: 80%;text-align: left;}
	.note-img {width: 40%;}
	.section_five .note-content h3 {margin-top: 6px;}
	/* .section_five .note-1 img {transform: scaleX(-1);} */
	.section_five .note-2 {max-width: 100%;}
	/* .section_five .note-2 img {transform: scaleX(-1);} */
	/* .section_five .note-3 img {transform: scaleX(-1);} */
	.section_five .note-5 {max-width: 100%;}
	.section_five .heading_section {margin-bottom: 20px;}
	.pills-right-content::before {background: url(../images/boujee/dcr_vs_after_img_mobile_show.png);background-repeat: no-repeat;bottom: 125px;left: -38px;}


	.pills-wrapper .pills-left-content p {text-align: center;}
	.pills-wrapper {padding: 0 25px;}
	
	.section_six .col-md-5 , .section_six .col-md-3, .section_six .col-md-4 {width: 100%;}
	
	.faq_section .heading_section.bdr h2:before {visibility: visible}
	.faq_section .heading_section  h2  { text-align: center;}
}
 @media screen and (min-width: 768px) and (max-width:991px) {
    
}
 
 @media screen and (min-width: 768px) {
	 

}


/*Mobile View*/
@media screen and (max-width: 767px) { 
	.faq_section .icon1 {top: 30px;left: 40px;}
	.price_circle {top: -151px;left: -209px; }
	.banner_box {right: 30px;top: 70px;}
	.banner_product .icon1{
		display: none;
	}
	 
	.single_bx_lg .content_bx h3 {
		font-size: 22px;
	}
	.section_four .heading_section {
		max-width: 100%;
		padding-top: 0;
	}

	
	.section_four .text_wrap{
		padding-bottom: 0;
	}
	.natural_text {
		width: auto;
		top: 0;
		position: initial;
		left: auto;
	}
	.section_four .images_wrap{
		/* padding-bottom: 120px; */
    	/* padding-top: 110px; */
		justify-content: center;
		flex-wrap: wrap;
	}
	.section_four .images_wrap .arrow_shape {
		left: 15px;
		max-width: 140px;
		top: -110px;
	}
	.section_four .images_wrap .prd_img {
		max-height: 240px;
		/* bottom: -120px; */
	}
	.natural_text img {
		max-height: 80px;
	}
	
	.faq_section .icon2{
		max-height: 50px;
		display: none;
	}

	.heading_section.bdr h2{
		padding: 0 20px;
		text-align: center;
	}
	.heading_section h2 br{
		display: none;
	}
	.single_bx_lg .images_bx{
		width: auto;
	}
	.single_bx_lg:nth-child(even) .images_bx{
		padding-left: 40px;
		padding-right: 0;
		width: auto;
	}
	.single_bx_lg .images_bx .images{
		border-width: 10px;
	}
	.star_grp{
		margin-left: -35px;
	}
	.single_bx_lg:nth-child(even) .star_grp{
		margin-left: auto;
		margin-right: -25px;
	}
	.ul_disc ul{
		padding-left: 0;
	}
	.heading_section.bdr h2 span{
		padding: 0 15px;
	}
	.accordion_pk .btn, .section_four ul li, .section_four .heading_section p, .section_four h5 {
		font-size: 16px;
	}
	.heading_section {
		margin-bottom: 20px;
	}
	.section_four h5{
		margin-bottom: 20px;
		font-size: 14px;
	}
	
	.single_bx_lg{
		margin-left: 0;
		margin-right: 0;
	}
	.single_bx_lg:nth-child(even) .content_bx,
	.single_bx_lg .content_bx{
		padding: 30px;
	}
	.banner_product{
		padding-bottom: 10px;
	}
	 
	.banner_product .icon1 {
		max-height: 70px;
	}
	.banner_product .icon3 {
		max-height: 60px;
	}
	.banner_product .icon2 {
		max-height: 80px;
	}

	.prd_bnr_single{
		width: 50%;
		margin: 0 auto;
	}
	.faq_section .prd_bnr_single {
		margin: 0 auto;
		margin-bottom: 30px;
		width: 80%;
		padding-top: 0;
	}
	.star_grp{
		width: 100px;
	}
	.three_col_sec .col_p .text_wrap{
		text-align: center;
	}

	.button{
		font-size: 16px;
	}
	.three_col_sec h3 {
		font-size: 20px;
	}
	.three_col_sec .icon{
		width: 105px;
		height: 105px;
		margin: 30px auto;
	}
	.three_col_sec .icon .icon_top{
		max-height: 50px;
	}
	.three_col_sec .icon .icon_bottom{
		max-height: 30px;
	}
   	.py-50 {
		padding-top: 30px;
		padding-bottom: 30px;
	}
	.section_six {
		padding: 30px 0;
	}


	.banner-content h2 {font-size: 25px;line-height: 28px;margin: 0;margin-bottom: 12px;max-width: 260px;margin-left: auto;}
	.banner_product .ul_disc ul {padding-left: 50px;}
	.banner-content ul li {font-size: 16px;line-height: 26px;}
	.banner_product .icon_1 {max-height: 195px;top: 145px;}
	.banner_product .icon_2{max-height: 175px;}
	.three_piece_sec .star_grp .icon_top {top: -305px;right: -265px;}
	.three_piece_sec .star_grp .icon_bottom {top: -190px;left: 5px;}
	.single_bx_lg .content_bx {padding: 20px 0 0 0;}

	.faq_section .icon3 {bottom: 0;right: 70px;top: 340px;}
	.faq_section .col_right {padding-top: 0;}
	.faq_section .heading_section.bdr h2:before {visibility: visible;}

}
 
 
 @media screen and (max-width: 575px) {
	.three_piece_sec .row_wrap {padding: 20px;}
	.single_bx_lg .content_bx .sub-tittle {font-size: 36px;}
	.faq_section .mobile_show {display: block;}
	.faq_section .desk_show{display: none;} 
	.faq_section .col_left {padding: 0 25px;}
	.section_five .image_wrap {padding: 0 10px;}
	.box-wrapper {position: relative;}
	.price_circle.mobile_show {display: block;}
	.price_circle.desk_show {display: none;}
	.price_circle {top: -100px;left: -101px;width: 200px;height: 200px;border: 8px solid #c4a82e;}
	.banner_product .prd_bnr_single .image {width: 100%;}
	.banner_product .prd_bnr_single {padding: 40px 15px;}
	.banner_box {right: 25px;top: 30px;}
	.three_col_sec h3 {
		font-size: 16px;
	}
	.faq_section .icon1 {
		max-height: initial;
		left: 10px;
		top: -10px;
	}

	.banner_product .icon1 {
		max-height: 40px;
		left: 20px;
	}
	 
	.ul_disc ul li{
		padding-left: 30px;
	}
	.ul_disc ul li::before{
		width: 20px;
		min-width: 20px;
		height: 20px;
		top: 2px;
	}
	.social_links ul{
		flex-wrap: wrap;
		row-gap: 15px;
	}
	.social_links ul li{
		width: auto;
	}
	.social_links ul li a{
		column-gap: 15px;
	}
	.faq_section .prd_bnr_single,
	.banner_product .prd_bnr_single,
	.prd_bnr_single{
		width: 100%;
	}

	.banner-content h2 {font-size: 25px;line-height: 28px;margin-bottom: 12px;}
	.banner-content ul {padding: 0;}
	.banner-content ul li {font-size: 14px;line-height: 16px;}
	.banner_product .icon_1 {max-height: 115px;top: -185px;right: 10px;}
	.banner_product .icon_2 {max-height: 80px;bottom: 90px;}
	.banner_product .icon_2 {max-height: 120px;bottom: 25px;}
	.prd_title {font-size: 30px;}
	.heading_section h2 {font-size: 32px;}
	.single_bx_lg .content_bx h3 {font-size: 36px;}
	.ul_disc ul {padding-left: 0;}
	.three_col_sec h3 {font-size: 22px;}
	.section_four .mobile_show {margin: 0 0 10px 0;}
	.section_four .text_wrap {padding: 0 12px;}
	.section_four h5 {margin-bottom: 20px;font-size: 18px;}
	.accordion_pk .btn, .section_four ul li, .section_four .heading_section p, .section_four h5 {font-size: 17px;line-height: 25px;}
	.section_four ul li {row-gap: 10px;}
	.section_four_bottom .heading_section p {font-size: 18px;line-height: 25px;}
	.section_four_bottom .col-md-4:nth-child(1) {width: 40%;}
	.section_four_bottom .col-md-4:nth-child(2) {width: 60%;}
	.section_four_bottom ul li {font-size: 16px;line-height: 18px;}
	/* .section_four_bottom ul li span br{display: none;} */
	.section_four_bottom ul li .icon {width: 60px;height: 60px;}
	.section_six {padding: 30px 0;}
	.section_six .container-sm {padding: 0;}
	.price_circle span {left: 125px;top: 50px;font-size: 38px;}
	

	.section_five .note-content {padding: 0;}

	.faq_section .icon3 {right: 70px;top: 534px;}

	.pills-right-content h2 {font-size: 30px;line-height: 33px;margin: 0;}
	.pills-right-content p {font-size: 16px;line-height: 25px;margin: 0;}
	.pills-right-content ul li {font-size: 15px;line-height: 22px;}
	.section_five .heading_section p {font-size: 18px;}
	.section_five .heading_section {margin-bottom: 10px;}
	.section_five .image_wrap .mobile_show {width: 100%;}
	.section_five .note-content h3 {font-size: 22px;margin-bottom: 4px;}
	.note-content p {font-size: 16px;line-height: 25px;}

	.faq_section .accordion_pk .card .card-header a {font-size: 16px;padding: 0 14px;}

	.prd_content {padding-top: 25px;}
	.faq_section .col_right {padding: 0;}
	.accordion_pk {padding: 0 20px;}

	.share_section .heading_section.bdr h2:before , .similar_product_section .heading_section.bdr h2:before {visibility: visible;}
	
		


}
 @media screen and (max-width:480px) {
	.single_bx_lg .images_bx .images {width: 100%;}

	.banner_product .icon3{
		max-width: 60px;
	}
	

	.single_bx_lg:nth-child(even) .price_circle {
		right: 45px;
	}
	.single_bx_lg:nth-child(even) .images_bx {
		padding-left: 0;	
		padding-right: 0;
		left: 15px;
	}
	.banner_product .icon_2 {max-height: 60px;bottom: 105px;}
	.faq_section .icon3 {right: 25px;top: 410px;}
 }

 @media screen and (max-width:450px) {
		.three_piece_sec .star_grp .icon_top {top: -260px;right: -215px;} 
		}
 @media screen and (max-width:400px) {
	.panel-default>.panel-heading+.panel-collapse>.panel-body {padding-right: 55px !important;}
	.panel-default>.panel-heading+.panel-collapse>.panel-body, .accordion_pk .card .card-body {padding: 15px;}
	.accordion_pk .panel .panel-heading, .accordion_pk .card .card-header {padding: 15px;}
	.three_piece_sec {padding: 0;}
	.heading_section.bdr h2 {padding: 0 30px;}
	.banner-content ul li {max-width: 150px;}
	.banner_product .ul_disc ul {padding-left: 220px;}
	.banner-content h2 {max-width: 240px;}
	.banner_box {right: 15px;}
	.faq_section .icon1 {left: 0;top: -10px;}
	.ul_disc ul {margin: 0;padding: 0;margin-top: 8px;}
	.banner_product .mobile_show {min-height: 330px;object-fit: cover;}}

 @media screen and (max-width:376px) {
	.faq_section .icon1 {max-height: 120px;}
	.banner-content h2 {font-size: 22px;line-height: 24px;}
	.banner_product .ul_disc ul {padding-left: 115px;}
	
	.section_four .images_wrap .arrow_shape {
		left: 10px;
	}
	.banner_product .icon1 {
		max-height: 80px;
		left: 20px;
		top: 230px;
	}
	.banner_product .icon2 {
		max-height: 80px;
	}
	.banner_product .icon3 {
		max-height: 40px;
	}


	.banner_product .ul_disc ul li::before {top: -3px;background-size: 100%;left: 3px;}
	.banner-content ul li {font-size: 12px;line-height: 14px;}
	.three_piece_sec .star_grp .icon_top {top: -216px;right: -167px;}
	.three_piece_sec .star_grp .icon_bottom {top: -170px;left: 5px;max-height: 80px;}




}

@media (min-width: 576px) {
    .container,.container-sm {
        max-width:540px
    }
}

@media (min-width: 768px) {
    .container,.container-md,.container-sm {
        max-width:720px
    }
}

@media (min-width: 992px) {
    .container,.container-lg,.container-md,.container-sm {
        max-width:960px
    }
}

@media (min-width: 1200px) {
    .container,.container-lg,.container-md,.container-sm,.container-xl {
        max-width:1140px
    }
}

@media screen and (min-width: 1300px) {
.container-sm {
    max-width:1270px;
  }

@media (min-width: 1400px) {
    .container,.container-lg,.container-md,.container-sm,.container-xl,.container-xxl {
        max-width:1320px
    }
}
